Error: NuSphere PHP Express is not installed

This product is encoded with NuSphere PHP Encoder Nu-Coder
In order to run it you need NuSphere PHP Express version 1.0.2 or higher available from this site for free

About NuSphere PHP Express

PHP files encoded with NuSphere Nu-Coder require special loader present in PHP interpreter.
NuSphere PhpExpress is a free PHP loader and accelerator that provides support for encoded files
and also speeds up the execution of regular PHP files.